Page MenuHomeRealLifeRPG

T Buildscript anpassen
Offen, NormalPublic

Description

Beim compilen der app kommt

WARNING: API 'variant.getPreBuild()' is obsolete and has been replaced with 'variant.getPreBuildProvider()'.
It will be removed at the end of 2019.
For more information, see https://d.android.com/r/tools/task-configuration-avoidance.
To determine what is calling variant.getPreBuild(), use -Pandroid.debug.obsoleteApi=true on the command line to display a stack trace.
Affected Modules: app

denke das sollten wir mal fixen wenn das nur noch für 2019 support hat

Event Timeline

vabene1111 created this object in space S4 Public.

Ich sehe gerade da gibts noch einige Weitere warnungen beim bauen, einfach mal checken bei gelegenheit :)

Zenty96 renamed this task from Buildscript anpassen to T Buildscript anpassen.Mar 29 2019, 11:11 PM
Zenty96 moved this task from Backlog to Analyse on the App board.May 13 2019, 8:01 PM